Package: groovy.org.codenarc.rule.basic

## [Groovy] Class ForLoopShouldBeWhileLoopAstVisitor

- groovy.org.codenarc.rule.basic.ForLoopShouldBeWhileLoopAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitForLoop(org.codehaus.groovy.ast.stmt.ForStatement node)`

- - ### Method Detail

    - #### @Override void visitForLoop(org.codehaus.groovy.ast.stmt.ForStatement node)